@charset "utf-8";
/* CSS Document */
.content{width:100%;margin:30px auto 0;overflow: hidden;}
.mode01,.mode02,.mode03,.mode04,.mode05{width:1200px;margin:0 auto 32px;overflow:hidden;}
.imgArticle{width: 463px;float:left;margin-top:5px;}
.item-img01{width: 100%;}
.item-img01 a{padding-bottom: 57.019%;}
.item-txt01{background-color:#ededed;padding:12px 0 15px;width:100%;overflow:hidden;}
.item-txt01 h3{font-size:16px;font-weight: normal;height:30px;line-height: 30px;padding:0 15px;margin-bottom: 5px;overflow:hidden;}
.item-txt01 span{display: block;padding:0 15px 0 42px;background:url(time.png) no-repeat 15px center;}
.tabArticleList01{margin-left:491px;position: relative;}
.tabMenu01{width: 100%;height: 40px;border-bottom: 1px solid #8f000b}
.tabMenu01 li{width: auto;float:left;font-size:20px;letter-spacing: 1px;margin-right: 30px;height: 40px;position: relative;}
.tabMenu01 li a{color:#8f000b;height: 40px;display: block;}
.tabMenu01 li a h2{color:#8f000b;font-weight: normal;}
.tabMenu01 li:hover a,.tabMenu01 li.active a{color:#ae722a;}
.tabMenu01 li:hover a:before,.tabMenu01 li.active a:before{content: '';width: 100%;height: 4px;background-color:#e2a459;position: absolute;left:0;bottom: -1px;}
.tabMore01{width:25px;height: 25px;position: absolute;right:0;top:5px;}
.tabMore01 span{display: none;}
.tabList01{width: 100%;overflow:hidden;}
.tabList01 dd{display: none;}
.list01{width: 100%;overflow:hidden;padding:10px 0 0;}
.list01 li{font-size:15px;height: 33px;line-height: 33px;overflow:hidden;background:url(li-bg.png) no-repeat left center;}
.list01 li span{float:right;color:#595959;margin-left: 10px;}
.list01 li a{padding-left:15px;}

.mode02{width: 1226px;margin:0 auto;}
.linkList01{width: 100%;overflow:hidden;}
.linkList01 li{width: 20%;float:left;}
.linkList01 li a{display: block;margin:0 13px;background-color:#ededed;}
.linkList01 li a strong{width: 63px;display: block;margin:0 auto;padding: 14px 0 0 0}
.linkList01 li a span{width: 100%;height: 30px;line-height: 30px;overflow: hidden;text-align: center;padding:5px 0 10px;display: block;}
/*通知公告*/
.wrap_mode03{width:100%;overflow:hidden;background:url(bg02.jpg) repeat;margin-top:26px;}
.mode03 .lf{width: 48%;float: left;}
.mode03 .rt{width: 48%;float: right;}
.articleList01{width: 100%;overflow:hidden;}
.listTitle01{height: 60px;line-height: 60px;border-bottom: 1px solid #9a3136}
.listTitle01 h2{font-size:20px;font-weight: normal;color:#9a3136;}
.listTitle01 span{float:right;width: 25px;height: 25px;padding-top:10px;}
.calendar{position: absolute;right:0;top:35px;}
/*日历*/
.mode03{position: relative;}
#CalendarMain {width:399px;height: 330px;border: 1px solid #ccc;margin: 0 auto}
#title {width: 100%;height: 45px;background-color: #d20818;line-height: 45px;}
.selectBtn {font-weight: 900;font-size: 15px;color: #fff;cursor: pointer;text-decoration: none;padding: 0 10px;}
.selectYear {float: left;margin-left: 150px;position: absolute;}
.selectMonth {float: left;margin-left: 210px;position: absolute;}
.prevMonth{width:30px;height:45px;background:url(prevMonth.png) no-repeat center center;margin-left:50px;}
.nextMonth{width:30px;height:45px;background:url(nextMonth.png) no-repeat center center;margin-right: 50px;}
.month {float: left;position: absolute;}
.nextMonth {float: right;}
.currentDay {float: right;}
#context {	background-color: #fff;width: 100%;}
.week {width: 100%;height:45px;background: #e3dfda}
.week>h3 {float: left;color: #808080;text-align: center;margin: 0;padding: 0;font-size: 13px;height: 45px;line-height: 45px;}
.dayItem {float: left;}
.lastItem {color: #d1c7b7 !important;}
.item {color: #333;	float: left;text-align: center;	cursor: pointer;margin: 0;	font-family: "微软雅黑";font-size: 13px;border-right: 1px solid #e3dfda;border-bottom: 1px solid #e3dfda;box-sizing: border-box;}
.item:hover {color: #b9121b;}
.currentItem>a {background-color: #b9121b;width: 30px;line-height: 30px;float: left;-webkit-border-radius: 5px;	-moz-border-radius: 5px;border-radius: 5px;	color: #fff;}
#foots {width: 100%;height: 35px;background-color: #fff;border-top: 1px solid #ccc;	margin-top: -1px;display: none;}
#footNow {	float: right;margin: 6px 15px 0 0;	color: #009ad6;	font-family: "微软雅黑";}
#Container {overflow: hidden;	float: left;}
#center {width: 100%;overflow: hidden;}
#centerMain {width: 300%;margin-left: -100%;}
#selectYearDiv {float: left;background-color: #fff;}
#selectYearDiv>div {float: left;text-align: center;	font-family: "微软雅黑";font-size: 16px;border: 1px solid #ccc;	margin-left: -1px;	margin-top: -1px;
	cursor: pointer;color: #909090;}
.currentYearSd, .currentMontSd {color: #ff4400 !important;}
#selectMonthDiv {float: left;background-color: #fff;}
#selectMonthDiv>div {color: #909090;float: left;text-align: center;	font-family: "微软雅黑";font-size: 16px;border: 1px solid #ccc;	margin-left: -1px;
	margin-top: -1px;cursor: pointer;}
#selectYearDiv>div:hover, #selectMonthDiv>div:hover {background-color: #efefef;}
#centerCalendarMain {float: left;}

/*热点专题*/
.topicList01{width: 105%;overflow:hidden;padding-top:18px;}
.topicList01 li{width: 276px;height: 75px;overflow:hidden;float:left;margin:0 32px 20px 0;}
.topicList01 li a{display: block;border:1px solid #e3dfda;height: 73px;transition: all 0.3s ease;}
.topicList01 li h3{font-weight: normal;color:#fff;font-size:15px;text-align: center;height: 30px;line-height: 30px;padding-top:10px;overflow:hidden;}
.topicList01 li span{display: block;text-align: center;color:#fff;}
.topicList01 li a:hover{opacity: 0.8;transform:scale(1.2);}
.topicList01 li.colorRed a{background-color:#d20818;}
.topicList01 li.colorBlue a{background-color:#1470c5;}
.topicList01 li.colorYellow a{background-color:#ccbc0e;}
/*x常用链接*/
.wrap_mode05{width: 100%;overflow:hidden;background-color:#f3f3f3;padding-top:30px;}
.linkTitle01{width: 115px;float:left;font-size:18px;font-weight: normal;}
.linkList02{margin-left:115px;}
.linkList02 li{width: 16.667%;float:left;line-height: 35px;height: 35px;}



@media screen  and (max-width:1200px) {
	
	.mode01, .mode02, .mode03, .mode04, .mode05{width:auto;padding:0 15px}
	.mode02{width: auto;padding:0 2px;}
	.topicList01 li{width: 25%;margin:0 0 15px 0;}
	.topicList01{width: 100%}
	.topicList01 li a{margin:0 7px;}
	.linkList02 li{width: auto;margin-right: 20px;}

}

@media screen  and (max-width:992px) {
	
	.tabMenu01 li{font-size:18px;margin-right: 20px;}
	.imgArticle{float:none;margin:0 auto;}
	.tabArticleList01{margin:30px 0 0 0;}
	.topicList01 li{width: 33.333%;}
	.mode03 .lf{margin:0;}
	.calendar{display: none;}
}
@media screen  and (max-width:850px) {
 
}

@media screen and (max-width: 768px) {
	.content{margin-top:20px;}
	.linkList01 li a strong{width: 45px;}
	.linkList01 li a{margin:0 5px;}
	.mode02{padding:0 10px}
	.linkList01 li{width: 33.33%;margin-bottom: 10px;height: 107px;}
	.tabMenu01 li,.listTitle01 h3{font-size:16px;}
	.item-txt01 h3,.list01 li{font-size:14px;}
	.topicList01 li{width: 50%;}
	.mode03 .lf,.mode03 .rt{width: 100%;float: none;margin-bottom: 10px;}


}
@media screen  and (max-width:640px) {
	.linkTitle01{float:none;}
	.linkList02{margin:10px 0 0 0;}

	}


@media screen and (max-width:480px) {
	.imgArticle{width: 100%;}
	.linkList01 li{width: 50%;}
	.topicList01 li{width: 100%;margin-bottom: 10px;}
}
@media screen and (max-width:400px) {
	
}

@media screen /*and (min-width:320px)*/ and (max-width:360px) {
  
  
}
